singleton Material(window)
{
   mapTo = "window";
   diffuseColor[0] = "0.14 0.14 0.2 1";
   specularPower[0] = "300";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(body){
	mapTo = "body";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/microwave/bodytex.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(door){
	mapTo = "door";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/microwave/doortex.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(screen){
	mapTo = "screen";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/microwave/screentex.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};